* html .w1-t {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-w1-t.png', sizingmethod='crop');
}
* html .w1-c {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-w1-c.png', sizingmethod='scale');
}
* html .w1-b {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-w1-b.png', sizingmethod='crop');
}
* html .gallery .link-prev a {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-link-prev.png', sizingmethod='crop');
}
* html .gallery .link-next a {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-link-next.png', sizingmethod='crop');
}
* html .switcher li a {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-swicher.png', sizingmethod='crop');
}
* html .switcher li.active a,
* html .switcher li a:hover {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-swicher-active.png', sizingmethod='crop');
}
.catalog li{
	display:inline;
	zoom:1;
}
#footer .roll li{background-image: expression( (this===this.parentNode.childNodes[0]) ? 'none' : 'auto');}
#content .add-nav ul li{background-image: expression( (this===this.parentNode.childNodes[0]) ? 'none' : 'auto');}
#nav li .drop li{background-image: expression( (this===this.parentNode.childNodes[0]) ? 'none' : 'auto');}